IMFI Bugs - Bug #3188

[HR-ESS Leave]pengajuan ess leave dimana pada saat atasan melakukan approve, terjadi error value

too big or small for int16.
11/04/2024 11:01 AM - Muhammad Bintar
Status: QA Test Start date: 11/04/2024

Priority: Immediate Due date: 11/06/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada pengajuan ess leave dimana pada saat atasan melakukan approve,
terjadi error value too big or small for int16.
History

#1 - 11/05/2024 03:41 PM - Kezia Pawitra Yulianti
- Due date changed from 11/07/2024 to 11/06/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate
#2 - 11/07/2024 04:37 PM - Muhammad Bintar
update:

jika kita ganti misalnya yang error itu requestid 32816 diganti ke reqid 40000 terjadi error.
tapi kalau kita ganti menjadi kecil misalnya 17506, maka bisa approve dan sukses.

#3 - 11/20/2024 11:01 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , ini karena di backend errornya dan source code mba yomma yang bisa jadi mba yomma yang mengerjakan dan udah selesai kan
